<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">

        <layer-list>
            <item android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp">
                <shape android:shape="rectangle">
                    <corners android:bottomLeftRadius="22dp" android:bottomRightRadius="22dp" android:radius="60dp" android:topLeftRadius="22dp" android:topRightRadius="22dp" />
                    <solid android:color="@color/colorAccent" />
                    <padding android:bottom="0dp" android:left="0dp" android:right="0dp" android:top="0dp" />
                    <size android:width="60dp" android:height="30dp" />
                </shape>
            </item>
        </layer-list>

    </item>
    <item android:state_focused="true">

        <layer-list>
            <item android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp">
                <shape android:shape="rectangle">
                    <corners android:bottomLeftRadius="22dp" android:bottomRightRadius="22dp" android:radius="80dp" android:topLeftRadius="22dp" android:topRightRadius="22dp" />
                    <solid android:color="@color/colorAccent" />
                    <padding android:bottom="0dp" android:left="0dp" android:right="0dp" android:top="0dp" />
                    <size android:width="60dp" android:height="30dp" />
                </shape>
            </item>
        </layer-list>

    </item>

    <item>

        <layer-list>
            <item android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp">
                <shape android:shape="rectangle">
                    <corners android:bottomLeftRadius="22dp" android:bottomRightRadius="22dp" android:radius="60dp" android:topLeftRadius="22dp" android:topRightRadius="22dp" />
                    <solid android:color="@color/colorAccent" />
                    <padding android:bottom="0dp" android:left="0dp" android:right="0dp" android:top="0dp" />
                    <size android:width="60dp" android:height="30dp" />
                </shape>
            </item>
        </layer-list>

    </item>
</selector>